{
  "area": [
    {
      "width": 290,
      "height": 18,
      "xpos": 220,
      "ypos": 200,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-mate",
    "printing_check_sentence"
  ]
}